<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent">
    <TextView
        android:id="@+id/txtAlerte"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Créer une alerte" ></TextView>
    <TextView
        android:id="@+id/txtAlerteDescr"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Description" ></TextView>
    <EditText
        android:id="@+id/inputDescr"
        android:inputType="textMultiLine"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="20dp"
        android:layout_marginLeft="20dip"
        android:layout_marginRight="20dip"
        android:hint="Description"
        android:lines="4"
        android:textSize="20sp"
        android:textColorHint="#cccccc"
        android:background="@android:drawable/editbox_background">
    </EditText>
    <TextView
        android:id="@+id/txtAlerteRetard"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Retard" ></TextView>
    <EditText
        android:inputType="number"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/inputRetard"
        android:padding="20dp"
        android:layout_marginLeft="20dip"
        android:layout_marginRight="20dip"
        android:hint="Minutues"
        android:textSize="20sp"
        android:textColorHint="#cccccc"
        android:background="@android:drawable/editbox_background">
    </EditText>

    <TextView
        android:id="@+id/txtAlerteLvl"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Niveau" ></TextView>
    <SeekBar
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:id="@+id/seekBar"
        android:layout_alignParentTop="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true"
        android:paddingTop="10px"
        android:paddingBottom="10px"
        android:paddingLeft="30px"
        android:paddingRight="30px"
        android:max="3"
        android:progress="1"
        android:indeterminate="false" />
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:text="Medium Text"
        android:id="@+id/textView"
        android:layout_below="@+id/seekBar"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_marginTop="35dp"
        android:layout_alignRight="@+id/seekBar"
        android:layout_alignEnd="@+id/seekBar"
        android:gravity="center" />
<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">
    <Button
        style="?android:attr/buttonStyleSmall"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="&lt;&lt;"
        android:id="@+id/button_decrease"
        android:layout_marginLeft="116dp"
        android:layout_marginStart="116dp"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true" />

    <Button
        style="?android:attr/buttonStyleSmall"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text=">>"
        android:id="@+id/button_increase"
        android:layout_alignTop="@+id/button_decrease"
        android:layout_below="@+id/textView"
        android:layout_toRightOf="@+id/button_decrease"
        android:layout_toEndOf="@+id/button_decrease" />
</LinearLayout>
</LinearLayout>